.container {
    margin: 150px;
}

.container p {
    color: #ff000080;
    font-size: 1.6rem;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
        Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    line-height: 1.6;
    padding: 1rem;
    border: 1px solid #eee;
    margin: 1rem 0;
    transform: translateX(-100%);
    transition: transform 0.5s linear;
}

.container p.active {
    opacity: 1;
    transform: translateX(0);
}

.container p:nth-child(2n) {
    color: cornflowerblue;
}
